HELP=org.talend.help.tELTMysqlMap
LONG_NAME=\u5728 tELTMysqlInput \u7EC4\u4EF6\u4EE5\u8F93\u5165\u5F62\u5F0F\u63D0\u4F9B\u7684\u8868\u4E4B\u95F4\u521B\u5EFA\u8FDE\u63A5
MAP.NAME=ELT Mysql Map \u7F16\u8F91\u5668
PREVIEW.NAME=\u9884\u89C8
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
DATA_ACTION.ITEM.DELETE=\u5220\u9664
DATA_ACTION.ITEM.INSERT=\u63D2\u5165
DATA_ACTION.ITEM.INSERT_OR_UPDATE=\u63D2\u5165\u6216\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE_OR_INSERT=\u66F4\u65B0\u6216\u63D2\u5165
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
ENCODING.NAME=\u7F16\u7801
HOST.NAME=\u4E3B\u673A
NB_LINE.NAME=\u884C\u6570
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
QUERY.NAME=\u67E5\u8BE2
SCHEMA.NAME=Schema
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
TABLE.NAME=\u8868
TABLE_ACTION.ITEM.CLEAR=\u6E05\u9664\u8868
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.NONE=\u9ED8\u8BA4
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
USER.NAME=\u7528\u6237\u540D
COMMIT_EVERY.NAME=\u63D0\u4EA4\u95F4\u9694
LINK_STYLE.NAME=\u6837\u5F0F\u8FDE\u63A5:
LINK_STYLE.ITEM.AUTO=\u81EA\u52A8
LINK_STYLE.ITEM.BEZIER_CURVE=\u8D1D\u585E\u5C14\u66F2\u7EBF
LINK_STYLE.ITEM.LINE=\u76F4\u7EBF (\u6700\u5FEB)
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.MYSQL_4=Mysql 4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_VERSION.ITEM.MYSQL_5=Mysql 5
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
DB_VERSION.ITEM.MARIADB=MariaDB
DBNAME.NAME=\u6570\u636E\u5E93
DB_VERSION.ITEM.MYSQL_8=Mysql 8
